.version2 .cont .brems.top ul.list_products_n li .price_box span {font-size: 26px;}

header .phones {width: 170px !important;}
header .phones .number {padding-top: 10px;}
header.user_logged .phones {width: 175px !important;}
header .search_col {width: 730px;}
header.acc_bonus .search_col {width: 695px;}
.version2 .top_content .left_column .select_title {margin: 50px 35px 0;}

.about_us_n .oders .plan .round .year{ padding-top: 45px; padding-bottom: 0px;}
section.sales_prod .procent span{ font-size: 19px; }
.about_us_n .more_than .round2 p.two {font-size: 31px;}

.close_pop9_static .l_text { width: 180px; }
.close_pop9_static .icon { top: -70px;}

.version2 ul.list_products li .price_box .price .actual_price{font-size:32px;}

.version2 ul.list_products_tile li .price{font-size:22px; display: block; text-align: center; max-width: 100%;}
.version2 ul.list_products_tile li .discount{top:-2px;}
.version2 .product_description_box .right_col .price .old_price p span{font-size:18px !important;}
.version2 .product_description_box .right_col .price .new_price .actual_price{font-size:30px !important; padding-bottom: 10px;}
.version2 .tabs_info_box ul.tabs li:nth-child(2){ width: 130px;}
.version2 .tabs_info_box ul.tabs li:nth-child(4){ width: 140px;}

.version2 .shipping_payment .shipping{width:490px;}
.version2 .shipping_title{width:180px;}
.version2 ul.list_products li .price_box .price .actual_price.small_price{font-size:22px;}
.top_head_app .send_mail_box input[type=text] {width: 240px; font-size: 13px;}

.sub_catalog_grid .categories_fahr.sl_auto_mark .brand_image_right {width: 507px;}
.sub_catalog_grid .categories_fahr.sl_auto_mark .brand_image_right img {width: 350px;}
.sub_catalog_grid .categories_fahr.sl_auto_mark .brand_image_right span.icon_m {top: 82px; left: 284px;}
.sub_catalog_grid .categories_fahr.sl_auto_mark .brand_image_right span.icon_m  img {width: 40px;}
.top_all .box ul.ersats_listing li .links {padding: 0px 0px;}

.reifen_page .reifen_select .title {font-size: 42px;}
.reifen_page .tires_block ul li .price p {font-size: 24px;}
.reifen_page .reifen_select .select_links a, .reifen_page .reifen_select .select_links span {font-size: 16px;}

.version2 ul.list_products li .price_box .price {width: 100%; text-align: center;}
.version2 ul.list_products_tile .price_box {width: 180px; padding-top: 0px;}
.version2 .product_description_box .right_col .price .new_price {width: 100%; text-align: center;}
.version2 ul.list_products_tile li .price .actual_price {display: inline-block;}
.sub_catalog_grid .rec_prod_price {font-size: 25px !important; display: block; text-align: left; width: 152px; margin-bottom: 8px;}
.sub_catalog_grid .rec_prod_price span.rpp_price {display: inline-block;}
section.sales_prod .item .name {left: 10px; text-align: left;}
.version2 .slider_sales ul li .item .name {left: 10px;}
.sub_catalog_grid .rec_prod_bottom {bottom: 19px;}

.acc_bonus #autocomplete-suggestions-list{width: 394px !important;}

.final-contest .video_box_content .winners .title span {font-size: 48px;}

.version2.acc_bonus .c_cont .bonus_block p span {width: 24px; height: 24px; line-height: 24px; font-size: 10px;}
.cart_page.bonus .activate_bonus p {font-size: 13px;}

/* banner mobile app */
.mob-app__chip{font-size: 12px;margin-top:0;}

.version2 .recommended_products.five_blocks .rec_products_wrap {height: 255px;}
.version2 .rec_products_block {padding-bottom: 38px;}
.version2 .rec_prod_info_popup {min-height: 268px;}
.version2 .rec_prod_info_popup .product_desc_table{height:321px;}

#content.product-page .product-same-specification__item p.text-choice span {font-size: 18px;}
/*Product page*/
/*Delivery Page*/
.delivery-page .top-block__right-images {display: flex; align-items: center;}
.delivery-page .top-block__right-images img {max-width: 100%; margin-left: 15px;}
.delivery-page .prices-block__items-item {width: 250px;}
.delivery-page .country-prices__item {flex: 1;}
.delivery-page .oversize-block__tabs-list {height: 178px}
.delivery-page .recommendation-block {border-bottom: 1px solid #e5e5e5;}
/*Delivery Page*/

/*Success Page*/
.service-station-page .service-station-success__link {padding: 0 21% 0 21%;}
.service-station-page .service-station-success__link p.big {font-size: 70px; line-height: 70px}
.service-station-page .service-station-success__link p.black {font-size: 49px;}
.service-station-page .service-station-success__link p.medium {font-size: 22px;}

.success-page .success-order__head strong, .success-track__head strong{font-size:36px;}
.success-inapp__head {font-size: 28px}
.success-inapp__head strong {font-size: 42px; margin-bottom: 10px;}
/*Success Page*/
/*ADAC*/
.adac-ralley-page .adac-tickets__buy .buy-buy{font-size: 120px;}

.block-select-number .block-select-number__title:before { content: ''; display: block; vertical-align: top; background-image: url("/atd/img/sprite.png?1488274408090"); background-position: 0px 0px; width: 42px; height: 27px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
    .block-select-number .block-select-number__title:before { background-image: url("/atd/img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-number .block-select-number--orange .block-select-number__title:before { background-image: url("/atd/img/sprite.png?1488274408090"); background-position: -1px -37px; width: 42px; height: 27px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
    .block-select-number .block-select-number--orange .block-select-number__title:before { background-image: url("/atd/img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}

.service-station-page .autoservice-form__services-list li:after{right: -58px;}

.home-block-slider .bx-wrapper .bx-pager{bottom:-52px;}

/* eu-reifen*/
.product-reifen-label__wrap__img {
    background: url("../../img/eu-reifen/de.png") no-repeat;
    width: 100%;
    height: 132px;
}
.product-reifen-label__wrap__features {
    background: url("../../img/eu-reifen/2de.png") no-repeat;
}